MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002230ATutorGlossarypublic2005-12-04 06:282005-12-06 09:06
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002230: glossary definitions missing from imported pages
Descriptionglossary items in an imported page are missing their definitions when holding a mouse pointer over the question mark, and the items do not appear in the sidemenu block

TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001687)
greg (administrator)
2005-12-04 06:40

The definitions do not appear to be imported, so defintions that were present are deleted when the empty definition is imported for a term that already exists in the course the content was imported into.
(0001688)
greg (administrator)
2005-12-04 06:41

After the definitions for the glossary terms that were deleted when importing the terms without definitions, they no longer appear in the side menu block.
(0001689)
greg (administrator)
2005-12-04 07:00

I may need to demo the problem.
(0001693)
user2
2005-12-05 05:10

attach the content package.

- Issue History
Date Modified Username Field Change
2005-12-04 06:28 greg New Issue
2005-12-04 06:40 greg Note Added: 0001687
2005-12-04 06:41 greg Note Added: 0001688
2005-12-04 07:00 greg Note Added: 0001689
2005-12-05 05:10 user2 Note Added: 0001693
2005-12-06 05:20 user2 Status new => assigned
2005-12-06 05:20 user2 Assigned To => user2
2005-12-06 06:32 user2 Status assigned => resolved
2005-12-06 06:32 user2 Fixed in Version => 1.5.2
2005-12-06 06:32 user2 Resolution open => fixed
2005-12-06 09:06 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker